* {
  box-sizing: border-box;
}

/* Style the container */
.container {
  max-width: 500px;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  border-radius: 5px;
}

/* Style the form */
#form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}

label {
  font-size: 18px;
  margin-bottom: 5px;
  color: #333;
}

input {
  font-size: 18px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 100%;
  max-width: 400px;
}

#submit-btn {
  font-size: 18px;
  background-color: #333;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

#submit-btn:hover {
  background-color: #555;
}

/* Style the result section */
#result {
  display: none;
}

img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin-bottom: 10px;
}

p {
  font-size: 18px;
  margin-bottom: 5px;
  color: #333;
}

span {
  font-weight: bold;
  color: #555;
}